raw Sends RAW data to the server
Usage
raw [-q] <raw command:string>
Description
Sends a RAW data string to the server of the current IRC context. If the -q switch (quiet) is specified, no output is printed. This command is connection dependent. This command is equivalent to quote.
Switches
-q | --quiet
Be quiet: do echo the RAW data.
Examples
# Send a private message "by hand" raw PRIVMSG Pragma :hello! # Send a private message through another connection raw -r=$console($ic(irc.otherserver.com,othernick)) PRIVMSG Pragma :heya on this side!

Index, Commands